AROFF(1)

NAME
aroff - print Appleworks GS formatted manual pages

SYNOPSIS
aroff [-b] filename ...

DESCRIPTION
aroff is used to print out documents that are in Appleworks GS word processor format. It is intended primarily for manual pages that have been so formatted.

Early versions of GNO used aroff formatted manual pages. The use of this format has been superceded by nroff(1); aroff should be avoided in new documentation.

OPTIONS

-b  Do not use boldface text.

HISTORY
aroff appeared in GNO v1.0.

SEE ALSO
nroff(1).